#header .dropdwn > li.recruit {
  border-bottom: 4px solid;
  border-image: linear-gradient(to right, #348ac1, #134e85);
  border-image-slice: 1;
  box-sizing: border-box;
}

html.is-opening,
body.is-opening {
  overflow: hidden;
  height: 100%;
}

.fadeup {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity .8s ease-out, transform .8s ease-out;
  will-change: opacity, transform;
}

.fadeup.is-show {
  opacity: 1;
  transform: translateY(0);
  animation-delay: .3s;
}

.center {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .left-sp {
    text-align: left;
  }
}

#opening {
  position: fixed;
  inset: 0;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: opacity 1.2s ease;
  z-index: 100000;
}
#opening .opening__text {
  color: #000;
  font-size: 312.5%;
  font-weight: 300;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #opening .opening__text {
    font-size: 5.3333333333vw;
  }
}
#opening.is-hidden {
  opacity: 0;
  pointer-events: none;
}

#recruit::before {
  content: '';
  position: fixed;
  top: 85px;
  left: 0;
  width: 100%;
  height: calc(100% - 85px);
  background: url("../images/recruit/visual_bg01.png") no-repeat 50% 0/cover;
  z-index: -1;
}

.inner_xs {
  width: 100%;
  max-width: 680px;
  margin: 0 auto;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .btn_w {
    margin: 0 auto;
  }
}
.btn_w a {
  display: block;
  background: #fff;
  text-align: center;
  padding: 13px 0;
  box-sizing: border-box;
}
.btn_w a span {
  padding-right: 32px;
  font-size: 105%;
  background: url("../images/common/icon_arrow03.png") no-repeat 100% 50%/auto 14px;
}
.btn_w.size_m {
  width: 206px;
}
@media screen and (max-width: 767px) {
  .btn_w.size_m {
    font-size: 90%;
  }
}

.recruit_introArea {
  margin-bottom: 72px;
}
.recruit_introArea .breadcrumb {
  margin-bottom: 100px;
}
.recruit_introArea .sub_ttl_gra {
  height: auto;
  margin: 0 auto 80px;
}
.recruit_introArea .sub_ttl_gra .bg-wrap {
  padding: 19px 0 21px;
  justify-content: center;
}
.recruit_introArea .sub_ttl_gra .bg-wrap .white {
  font-size: 220%;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .recruit_introArea .sub_ttl_gra .bg-wrap .white {
    font-size: 160%;
  }
}
.recruit_introArea .txt {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .recruit_introArea .txt {
    text-align: left;
  }
}
.recruit_introArea .recruit_linkblock01 {
  margin-top: 80px;
}
.recruit_introArea .box {
  padding: 0 20px;
}

.recruit_linkblock01 {
  max-width: 580px;
  height: 78px;
  margin-left: auto;
  margin-right: auto;
  background: url("../images/recruit/bg01.jpg") no-repeat 50% 50%/cover;
}
@media screen and (max-width: 767px) {
  .recruit_linkblock01 {
    height: auto;
  }
}
.recruit_linkblock01 a {
  display: flex;
  gap: 7%;
  align-items: center;
  justify-content: space-between;
  padding: 0 24px 0 56px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .recruit_linkblock01 a {
    flex-wrap: wrap;
    flex-direction: column;
    padding: 0;
    justify-content: center;
  }
}
.recruit_linkblock01 .recruit_linkblock01_link {
  display: block;
  text-align: center;
  padding: 13px 0;
  box-sizing: border-box;
}
.recruit_linkblock01 .recruit_linkblock01_link span {
  padding-right: 27px;
  font-size: 125%;
  font-weight: 500;
  background: url("../images/common/icon_arrow03.png") no-repeat 100% 50%/auto 14px;
}
.recruit_linkblock01 .recruit_linkblock01_img {
  max-width: 234px;
}
@media screen and (max-width: 767px) {
  .recruit_linkblock01 .recruit_linkblock01_img {
    max-width: 100%;
  }
}

.recruit_linkblock02 {
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .recruit_linkblock02 {
    max-width: 324px;
    margin-top: 60px;
    flex-wrap: wrap;
    gap: 20px;
  }
}
.recruit_linkblock02 .entryArea_btn {
  text-align: center;
  flex: 1 1 47.6%;
  max-width: 400px;
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
  padding: 3px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .recruit_linkblock02 .entryArea_btn {
    flex: 1 1 100%;
    min-width: 100%;
    width: 100%;
  }
}
.recruit_linkblock02 .entryArea_btn .entryArea_btn_inner01 {
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
  height: 100%;
  padding: 20px 0 23px;
  box-sizing: border-box;
  position: relative;
}
@media screen and (max-width: 767px) {
  .recruit_linkblock02 .entryArea_btn .entryArea_btn_inner01 {
    padding: 20px 0 21px;
  }
}
.recruit_linkblock02 .entryArea_btn .entryArea_btn_inner01::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 22px;
  width: 32px;
  height: 32px;
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .recruit_linkblock02 .entryArea_btn .entryArea_btn_inner01::before {
    width: 25.6px;
    height: 25.6px;
    right: 10px;
  }
}
.recruit_linkblock02 .entryArea_btn .entryArea_btn_inner01::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 22px;
  width: 32px;
  height: 32px;
  background: url("../images/recruit/icon_arrow02.png") no-repeat 50% 50%/11px;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .recruit_linkblock02 .entryArea_btn .entryArea_btn_inner01::after {
    width: 25.6px;
    height: 25.6px;
    background-size: 8.8px;
    right: 10px;
  }
}
.recruit_linkblock02 .entryArea_btn .txt {
  font-size: 137.5%;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .recruit_linkblock02 .entryArea_btn .txt {
    font-size: 124%;
  }
}
.recruit_linkblock02 .entryArea_btn .lato {
  font-size: 87.5%;
  line-height: 1;
  letter-spacing: 0.06em;
}

.recruit_block01 {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}
.recruit_block01 + .recruit_block01 {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .recruit_block01 + .recruit_block01 {
    margin-top: 64px;
  }
}
.recruit_block01::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 58.6666666667%;
  height: 100%;
  background: #ECF0F4;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .recruit_block01::before {
    width: 100%;
    height: calc(100% - 106px);
  }
}
.recruit_block01 .recruit_block01_inner01 {
  max-width: 1140px;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  gap: 7%;
  align-items: flex-start;
  padding: 55px 0 47px;
}
@media screen and (max-width: 767px) {
  .recruit_block01 .recruit_block01_inner01 {
    padding: 50px 0 0;
  }
}
.recruit_block01 .recruit_block01_inner01 .recruit_block01_img {
  flex: 1 1 57%;
}
@media screen and (max-width: 767px) {
  .recruit_block01 .recruit_block01_inner01 .recruit_block01_img {
    flex: 1 1 100%;
    margin-top: 28px;
    margin-left: -20px;
  }
  .recruit_block01 .recruit_block01_inner01 .recruit_block01_img img {
    width: 84.5%;
  }
}
.recruit_block01 .recruit_block01_inner01 .recruit_block01_text {
  flex: 1 1 36%;
}
@media screen and (max-width: 767px) {
  .recruit_block01 .recruit_block01_inner01 .recruit_block01_text {
    flex: 1 1 100%;
  }
}
.recruit_block01 .recruit_block01_inner01 .recruit_block01_text .ttl {
  display: block;
  color: #002E86;
  font-size: 150%;
  font-weight: 700;
  line-height: 1.4;
  padding-bottom: 10px;
  margin-top: -6px;
  margin-bottom: 38px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .recruit_block01 .recruit_block01_inner01 .recruit_block01_text .ttl {
    font-size: 142%;
    padding-bottom: 13px;
  }
}
.recruit_block01 .recruit_block01_inner01 .recruit_block01_text .ttl::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: linear-gradient(to right, #348ac1 0%, #134e85 100%);
}
.recruit_block01 .recruit_block01_inner01 .recruit_block01_text .txt {
  font-size: 87.5%;
}
@media screen and (max-width: 767px) {
  .recruit_block01 .recruit_block01_inner01 .recruit_block01_text .txt {
    font-size: 100%;
  }
}
.recruit_block01 .recruit_block01_inner01 .recruit_block01_text .txt + .txt {
  margin-top: 1.8em;
}
.recruit_block01.recruit_block01--reverse::before {
  right: inherit;
  left: 0;
}
@media screen and (max-width: 767px) {
  .recruit_block01.recruit_block01--reverse .recruit_block01_img {
    margin-left: auto;
    margin-right: -20px;
    text-align: right;
  }
}
.recruit_block01.recruit_block01--reverse .recruit_block01_inner01 {
  margin-left: auto;
  flex-direction: row;
}

.recruit_block02 {
  margin-top: 120px;
  padding-left: 20px;
  padding-right: 20px;
}
.recruit_block02 .inner_l {
  background: linear-gradient(to right, #348ac1 0%, #134e85 100%);
}
.recruit_block02 .recruit_block02_inner01 {
  display: flex;
  gap: 7%;
  align-items: center;
  justify-content: space-between;
  padding: 30px 60px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .recruit_block02 .recruit_block02_inner01 {
    padding: 20px;
  }
}
.recruit_block02 .recruit_block02_inner01 .recruit_block02_text .txt {
  color: #fff;
  font-size: 125%;
}
@media screen and (max-width: 767px) {
  .recruit_block02 .recruit_block02_inner01 .recruit_block02_text .txt {
    font-size: 100%;
  }
}
.recruit_block02 .recruit_block02_inner01 .recruit_block02_text .txt + .txt {
  margin-top: 1.8em;
}
.recruit_block02 .recruit_block02_inner01 .btn_w {
  flex: 0 0 19%;
  min-width: 206px;
}

.recruit_block03 {
  margin: 40px auto 120px;
  padding-left: 20px;
  padding-right: 20px;
  background: url("../images/recruit/bg02.jpg") no-repeat 50% 0/cover;
}
@media screen and (max-width: 767px) {
  .recruit_block03 {
    padding: 50px 20px 0;
  }
}
.recruit_block03 .recruit_block03_inner01 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .recruit_block03 .recruit_block03_inner01 {
    padding: 0;
    gap: 40px;
    flex-wrap: wrap;
  }
}
.recruit_block03 .recruit_block03_inner01 .recruit_block03_text {
  width: 37.83%;
  margin-left: 5%;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .recruit_block03 .recruit_block03_inner01 .recruit_block03_text {
    flex: 0 1 100%;
    margin-left: 0;
  }
}
.recruit_block03 .recruit_block03_inner01 .recruit_block03_text .ttl {
  font-size: 375%;
  margin-bottom: 26px;
}
@media screen and (max-width: 767px) {
  .recruit_block03 .recruit_block03_inner01 .recruit_block03_text .ttl {
    font-size: 278%;
  }
}
.recruit_block03 .recruit_block03_inner01 .recruit_block03_text .ttl_sub {
  text-align: left;
  font-size: 100%;
  letter-spacing: 0.14em;
  margin-bottom: 56px;
}
@media screen and (max-width: 767px) {
  .recruit_block03 .recruit_block03_inner01 .recruit_block03_text .ttl_sub {
    font-size: 110%;
  }
}
.recruit_block03 .recruit_block03_inner01 .recruit_block03_text .txt {
  font-size: 100%;
}
@media screen and (max-width: 767px) {
  .recruit_block03 .recruit_block03_inner01 .recruit_block03_text .txt {
    font-size: 111%;
  }
}
.recruit_block03 .recruit_block03_inner01 .recruit_block03_text .txt + .txt {
  margin-top: 1.8em;
}
.recruit_block03 .recruit_block03_inner01 .recruit_block03_img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .recruit_block03 .recruit_block03_inner01 .recruit_block03_img {
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-right: -20px;
  }
}
.recruit_block03 .recruit_block03_inner01 .recruit_block03_img .txt {
  color: #fff;
  font-size: 125%;
}
@media screen and (max-width: 767px) {
  .recruit_block03 .recruit_block03_inner01 .recruit_block03_img .txt {
    font-size: 100%;
  }
}
.recruit_block03 .recruit_block03_inner01 .recruit_block03_img .txt + .txt {
  margin-top: 1.8em;
}
.recruit_block03 .recruit_block03_inner01 .btn_w {
  margin-top: 106px;
}
@media screen and (max-width: 767px) {
  .recruit_block03 .recruit_block03_inner01 .btn_w {
    margin-top: 40px;
  }
}

.recruit_block04 {
  margin: 85px auto 0;
  padding: 80px 20px 120px;
  background: #ECF0F4;
}
@media screen and (max-width: 767px) {
  .recruit_block04 {
    padding: 80px 20px 120px;
  }
}
.recruit_block04 .ttl {
  color: #002E86;
  text-align: center;
  font-size: 150%;
  font-weight: 700;
  line-height: 1.8;
  padding-bottom: 10px;
  max-width: 240px;
  margin-left: auto;
  margin-right: auto;
  margin: -10px auto 40px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .recruit_block04 .ttl {
    margin: -8px auto 42px;
  }
}
.recruit_block04 .ttl::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
}
.recruit_block04 .benefits_List {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .recruit_block04 .benefits_List {
    flex-wrap: wrap;
    gap: 20px 2.53%;
  }
}
.recruit_block04 .benefits_List > li {
  flex: 0 1 23.14%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 34px 10px;
  background: #fff;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .recruit_block04 .benefits_List > li {
    flex-wrap: wrap;
    flex: 1 1 48.73%;
    padding: 34px 5px 32px;
  }
}
.recruit_block04 .benefits_List > li .education_List_ttl {
  color: #fff;
  text-align: center;
  font-size: 112.5%;
  font-weight: 400;
  line-height: 1.2;
  padding: 2px 4px;
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
}
.recruit_block04 .benefits_List > li .txt {
  text-align: center;
  line-height: 1.6;
  margin-top: 20px;
}

#recruit_newgraduate .ttl_sub {
  text-align: center;
  font-size: 350%;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  #recruit_newgraduate .ttl_sub {
    font-size: 271.4%;
  }
}
#recruit_newgraduate .ttl_sub + .ttl {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  #recruit_newgraduate .ttl_sub + .ttl {
    margin-top: 20px;
  }
}
#recruit_newgraduate .ttl {
  color: #002E86;
  text-align: center;
  font-size: 165%;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #recruit_newgraduate .ttl {
    font-size: 142.8%;
  }
}
#recruit_newgraduate .ttl + .ttl_gra {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  #recruit_newgraduate .ttl + .ttl_gra {
    margin-top: 8.5333333333vw;
  }
}
#recruit_newgraduate .ttl_gra {
  text-align: center;
  color: #fff;
  font-size: 125%;
  font-weight: 400;
  line-height: 1.8;
  padding: 2px 60px;
  background: linear-gradient(to right, #348ac1 0%, #134e85 100%);
  margin-bottom: 26px;
}

.area.education {
  padding: 110px 20px 119px;
}

.area.requirements {
  padding: 88px 20px 80px;
}

.area.faq {
  padding: 106px 20px 45px;
}

.newgraduate_introArea {
  background: url("../images/recruit/newgraduate/intro_bg02.png") no-repeat 50% 50%/cover, url("../images/recruit/newgraduate/intro_bg01.jpg") no-repeat 0 0/cover;
}
@media screen and (max-width: 767px) {
  .newgraduate_introArea {
    background: url("../images/recruit/newgraduate/intro_bg02s.png") no-repeat 50% calc(100% + 2vw)/100%, url("../images/recruit/newgraduate/intro_bg01s.jpg") no-repeat 0 0/cover;
  }
}
.newgraduate_introArea .breadcrumb {
  margin-bottom: 0;
}
.newgraduate_introArea .newgraduate_introArea_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 735px;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .newgraduate_introArea .newgraduate_introArea_inner {
    min-height: 162.2vw;
    padding: 0 5.3333333333vw;
  }
}
.newgraduate_introArea .newgraduate_introArea_inner .box {
  max-width: 640px;
  margin-top: 67px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .newgraduate_introArea .newgraduate_introArea_inner .box {
    max-width: 94.6666666667vw;
    margin-top: 8vw;
    margin-bottom: 26.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .newgraduate_introArea .newgraduate_introArea_inner .recruit_linkblock02 {
    margin-top: 61px;
  }
}
@media screen and (max-width: 767px) {
  .newgraduate_introArea .newgraduate_introArea_inner .recruit_linkblock02 {
    max-width: 284px;
  }
}
.newgraduate_introArea .newgraduate_introArea_inner .recruit_linkblock02 .entryArea_btn .entryArea_btn_inner01 {
  padding: 30px 0 32px;
}
@media screen and (max-width: 767px) {
  .newgraduate_introArea .newgraduate_introArea_inner .recruit_linkblock02 .entryArea_btn .entryArea_btn_inner01 {
    padding: 20px 0 21px;
  }
}
.newgraduate_introArea .newgraduate_introArea_txt1 {
  font-size: 193.75%;
  font-weight: 300;
  line-height: 1.8;
  margin-bottom: 58px;
}
@media screen and (max-width: 767px) {
  .newgraduate_introArea .newgraduate_introArea_txt1 {
    font-size: 6.9333333333vw;
    line-height: 1.4;
    margin: 0 -2.6666666667vw 18.6666666667vw;
  }
}
.newgraduate_introArea .newgraduate_introArea_ttl {
  font-size: 375%;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .newgraduate_introArea .newgraduate_introArea_ttl {
    font-size: 10.6666666667vw;
    margin-bottom: 1.3333333333vw;
  }
}
.newgraduate_introArea .newgraduate_introArea_ttl_sub {
  text-align: center;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.14em;
  margin-bottom: 35px;
}
@media screen and (max-width: 767px) {
  .newgraduate_introArea .newgraduate_introArea_ttl_sub {
    font-size: 4.2666666667vw;
  }
}
.newgraduate_introArea .newgraduate_introArea_txt2 {
  font-weight: 400;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .newgraduate_introArea .newgraduate_introArea_txt2 {
    font-size: 4.2666666667vw;
    margin: 0 -2.6666666667vw;
  }
}

.newgraduate_block01 {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 767px) {
  .newgraduate_block01 {
    padding-left: 2.6666666667vw;
    padding-right: 2.6666666667vw;
  }
}
.newgraduate_block01.manufacturing .newgraduate_block01_inner01 {
  margin-left: 62px;
  padding-top: 14px;
}
@media screen and (max-width: 767px) {
  .newgraduate_block01.manufacturing .newgraduate_block01_inner01 {
    margin-left: 0;
  }
}
.newgraduate_block01.technical .newgraduate_block01_inner01 {
  justify-content: flex-end;
  padding-bottom: 41px;
}
.newgraduate_block01.technical .newgraduate_block01_inner01 .newgraduate_block01_ttl {
  right: inherit;
  left: 0;
  text-align: left;
}
.newgraduate_block01.sales .newgraduate_block01_inner01 {
  padding-top: 23px;
}
@media screen and (max-width: 767px) {
  .newgraduate_block01.sales .newgraduate_block01_inner01 {
    padding-top: 0;
    margin-bottom: 15.4666666667vw;
  }
}
.newgraduate_block01 .inner_l {
  position: relative;
  overflow: hidden;
  min-height: 360px;
}
@media screen and (max-width: 767px) {
  .newgraduate_block01 .inner_l {
    min-height: 199.4666666667vw;
    display: flex;
    align-items: flex-end;
    padding-bottom: 29.6vw;
  }
}
.newgraduate_block01 .newgraduate_block01_bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  inset: 0;
  z-index: -1;
}
.newgraduate_block01 .newgraduate_block01_inner01 {
  max-width: 1140px;
  min-height: 360px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .newgraduate_block01 .newgraduate_block01_inner01 {
    max-width: 100%;
    min-height: auto;
  }
}
.newgraduate_block01 .newgraduate_block01_inner01 .newgraduate_block01_text {
  max-width: 537px;
  padding: 40px;
  background: rgba(255, 255, 255, 0.9);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .newgraduate_block01 .newgraduate_block01_inner01 .newgraduate_block01_text {
    max-width: 100%;
    padding: 10.6666666667vw;
  }
}
.newgraduate_block01 .newgraduate_block01_inner01 .newgraduate_block01_text .txt {
  font-size: 100%;
}
@media screen and (max-width: 767px) {
  .newgraduate_block01 .newgraduate_block01_inner01 .newgraduate_block01_text .txt {
    font-size: 114.2%;
  }
}
.newgraduate_block01 .newgraduate_block01_inner01 .newgraduate_block01_text .txt + .txt {
  margin-top: 1.8em;
}
.newgraduate_block01 .newgraduate_block01_inner01 .newgraduate_block01_ttl {
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: right;
  color: #fff;
  font-size: 350%;
  font-weight: 300;
  line-height: 0.9;
}
@media screen and (max-width: 767px) {
  .newgraduate_block01 .newgraduate_block01_inner01 .newgraduate_block01_ttl {
    font-size: 10.6666666667vw;
    bottom: 2.6666666667vw;
  }
}

.newgraduate_block02 {
  max-width: 1080px;
  margin: 120px auto 40px;
  background: linear-gradient(to right, #348ac1 0%, #134e85 100%);
}
.newgraduate_block02 a {
  display: block;
  text-align: center;
  color: #fff;
  padding: 36px 60px;
  font-size: 125%;
  font-weight: 500;
  background: url("../images/common/icon_arrow04.png") no-repeat calc(100% - 58px) 50%/auto 14px;
}

.education_List {
  display: flex;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .education_List {
    flex-wrap: wrap;
    gap: 8.5333333333vw;
  }
}
.education_List > li {
  flex: 1 1 20%;
  border: 1px solid #002E86;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 11px 2px 12px;
}
@media screen and (max-width: 767px) {
  .education_List > li {
    flex: 1 1 100%;
    padding: 5px 2px 6px;
  }
}
.education_List > li + li {
  text-align: center;
  position: relative;
}
.education_List > li + li::before {
  content: "";
  position: absolute;
  left: -40px;
  top: 0;
  width: 40px;
  height: 100%;
  background: url("../images/recruit/icon_arrow01.png") no-repeat 50% 50%/22px;
  transform: rotate(-90deg);
}
@media screen and (max-width: 767px) {
  .education_List > li + li::before {
    top: -8.5333333333vw;
    left: 0;
    width: 100%;
    height: 8.5333333333vw;
    background: url("../images/recruit/icon_arrow01.png") no-repeat 50% 50% / 4.6933333333vw;
    transform: rotate(0);
  }
}
.education_List > li .education_List_ttl {
  text-align: center;
  font-size: 112.5%;
  font-weight: 600;
  line-height: 1.6;
}
.education_List > li .txt {
  text-align: center;
  line-height: 1.6;
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  .education_List > li .txt {
    margin-top: 1.6vw;
  }
}

.requirements_List {
  margin-top: 50px;
  border-bottom: 1px solid #D3D3D3;
}
.requirements_List li {
  padding: 28px 60px 32px;
  border-top: 1px solid #D3D3D3;
}
@media screen and (max-width: 767px) {
  .requirements_List li {
    padding: 14px 0 16px;
  }
}
.requirements_List li dl {
  display: flex;
  gap: 31px;
}
.requirements_List li dl dt {
  flex: 0 0 8em;
  font-size: 100%;
  font-weight: 600;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .requirements_List li dl dt {
    flex: 0 0 4em;
  }
}
.requirements_List li dl dd {
  flex: 1 1 auto;
  line-height: 1.8;
  text-align: left;
}

.qa_list {
  margin-top: 50px;
  border-bottom: 1px solid #D3D3D3;
}
.qa_list > li {
  padding: 26px 53px 26px 100px;
  border-top: 1px solid #D3D3D3;
}
@media screen and (max-width: 767px) {
  .qa_list > li {
    padding: 13px 0 13px 31px;
  }
}
.qa_list > li dl dt {
  font-size: 112%;
  font-weight: 600;
  line-height: 1.8;
  margin-bottom: 15px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .qa_list > li dl dt {
    margin-bottom: 3.2vw;
  }
}
.qa_list > li dl dt span {
  position: absolute;
  top: -0.3em;
  left: -41px;
  color: #348AC1;
  font-size: 144.4%;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .qa_list > li dl dt span {
    left: -31px;
  }
}
.qa_list > li dl dd {
  line-height: 1.8;
}

.application_flow {
  margin: 50px auto 37px;
  max-width: 680px;
  background: linear-gradient(to bottom, #348AC1 0%, #134E85 100%);
  position: relative;
}
@media screen and (max-width: 767px) {
  .application_flow {
    margin: 48px auto 40px;
  }
}
.application_flow li {
  background: transparent;
  text-align: center;
  color: #fff;
  padding: 16px 40px;
  position: relative;
  z-index: 2;
  font-size: 125%;
}
@media screen and (max-width: 767px) {
  .application_flow li {
    font-size: 5.3333333333vw;
    padding: 15px 5px 17px;
  }
}
.application_flow li + li {
  margin-top: 42px;
}
.application_flow li + li::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -42px;
  height: 42px;
  background: #fff url("../images/recruit/icon_arrow01.png") no-repeat 50% 50%/22px;
  z-index: 1;
}
.application_flow li dl {
  display: flex;
  gap: 40px;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .application_flow li dl {
    flex-wrap: wrap;
    gap: 19px;
    margin-bottom: -3px;
  }
}
.application_flow li dl dt {
  flex: 0 0 10em;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .application_flow li dl dt {
    flex: 0 0 100%;
    text-align: center;
  }
}
.application_flow li dl dd {
  flex: 1 1 auto;
  font-size: 80%;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .application_flow li dl dd {
    text-align: center;
    font-size: 74%;
    line-height: 1.4;
  }
}

.entryArea {
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
}
.entryArea .entryArea_inner01 {
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
  padding: 80px 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner01 {
    padding: 40px 20px;
  }
}
.entryArea .entryArea_inner01 .entryArea_ttl {
  color: #fff;
  margin-top: 6px;
}
.entryArea .entryArea_inner01 .entryArea_ttl .lato {
  font-size: 350%;
  font-weight: 300;
}
.entryArea .entryArea_inner01 .entryArea_ttl .txt {
  font-size: 162.5%;
  font-weight: 500;
  margin-top: 14px;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner01 .entryArea_ttl .txt {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner01 .entryArea_ttl {
    width: 100%;
    text-align: center;
  }
}
.entryArea .entryArea_inner01 .entryArea_btn {
  text-align: center;
  min-width: 495px;
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
  padding: 3px;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner01 .entryArea_btn {
    min-width: 100%;
    width: 100%;
    margin-top: 30px;
  }
}
.entryArea .entryArea_inner01 .entryArea_btn .entryArea_btn_inner01 {
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
  height: 100%;
  padding-bottom: 10px;
  box-sizing: border-box;
  position: relative;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner01 .entryArea_btn .entryArea_btn_inner01 {
    padding: 20px 0 25px;
  }
}
.entryArea .entryArea_inner01 .entryArea_btn .entryArea_btn_inner01::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 27px;
  width: 32px;
  height: 32px;
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner01 .entryArea_btn .entryArea_btn_inner01::before {
    width: 25.6px;
    height: 25.6px;
    right: 10px;
  }
}
.entryArea .entryArea_inner01 .entryArea_btn .entryArea_btn_inner01::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 27px;
  width: 32px;
  height: 32px;
  background: url("../images/recruit/icon_arrow02.png") no-repeat 50% 50%/11px;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner01 .entryArea_btn .entryArea_btn_inner01::after {
    width: 25.6px;
    height: 25.6px;
    background-size: 8.8px;
    right: 10px;
  }
}
.entryArea .entryArea_inner01 .entryArea_btn .txt {
  font-size: 150%;
}
.entryArea .entryArea_inner01 .entryArea_btn .lato {
  font-size: 87.5%;
  letter-spacing: 0.06em;
}
.entryArea .entryArea_inner02 {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner02 {
    flex-wrap: wrap;
    padding: 40px 20px;
    gap: 20px;
  }
}
.entryArea .entryArea_inner02 .entryArea_ttl {
  color: #fff;
  margin-top: 3px;
  margin-bottom: -2px;
  flex: 1 1 64.53%;
}
.entryArea .entryArea_inner02 .entryArea_ttl .ttl {
  font-size: 375%;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner02 .entryArea_ttl .ttl {
    font-size: 251%;
  }
}
.entryArea .entryArea_inner02 .entryArea_ttl .txt {
  font-size: 125%;
  margin-top: 22px;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner02 .entryArea_ttl .txt {
    font-size: 84%;
    margin-top: 14px;
  }
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner02 .entryArea_ttl {
    width: 100%;
    text-align: center;
  }
}
.entryArea .entryArea_inner02 .entryArea_btn {
  text-align: center;
  min-width: 244px;
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
  padding: 3px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner02 .entryArea_btn {
    margin: 0 auto;
  }
}
.entryArea .entryArea_inner02 .entryArea_btn .entryArea_btn_inner01 {
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
  box-sizing: border-box;
  padding: 20px 32px 20px 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner02 .entryArea_btn .entryArea_btn_inner01 {
    padding: 15px 0 20px;
  }
}
.entryArea .entryArea_inner02 .entryArea_btn .entryArea_btn_inner01::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 17px;
  width: 32px;
  height: 32px;
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner02 .entryArea_btn .entryArea_btn_inner01::before {
    width: 25.6px;
    height: 25.6px;
    right: 10px;
  }
}
.entryArea .entryArea_inner02 .entryArea_btn .entryArea_btn_inner01::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 17px;
  width: 32px;
  height: 32px;
  background: url("../images/recruit/icon_arrow02.png") no-repeat 50% 50%/11px;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner02 .entryArea_btn .entryArea_btn_inner01::after {
    width: 25.6px;
    height: 25.6px;
    background-size: 8.8px;
    right: 10px;
  }
}
.entryArea .entryArea_inner02 .entryArea_btn .txt {
  font-size: 137.5%;
}
@media screen and (max-width: 767px) {
  .entryArea .entryArea_inner02 .entryArea_btn .txt {
    font-size: 115%;
  }
}
